/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1 > edited by Brigitte pica2studio.nl
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
 
  
 /* optimalisation logo */
#logo {-webkit-transform: initial;}



/* Add spacing menu */

.et_pb_menu .et-menu.nav > li  {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

/* styling toggle menu */

.custom-toggle .et_pb_toggle_title:hover:before {
color: #cb4230;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}


/* Change color background popup terms and conditions  */

.woocommerce-terms-and-conditions  .et_pb_with_background {background-color: #1c9fca;}
